{
  "Name": "Violet Vector Organ",
  "Version": "5.0.0",
  "Factory Info": {
    "Vendor": "VioletVectorSyndicate",
    "URL": "",
    "E-Mail": "",
    "Flags": {
      "Unicode": true,
      "Classes Discardable": false,
      "Component Non Discardable": false,
    },
  },
  "Classes": [
    {
      "CID": "ABCDEF019182FAEB5656537856564F72",
      "Category": "Audio Module Class",
      "Name": "Violet Vector Organ",
      "Vendor": "VioletVectorSyndicate",
      "Version": "5.0.0",
      "SDKVersion": "VST 3.7.12",
      "Sub Categories": [
        "Instrument",
        "Synth",
      ],
      "Class Flags": 2,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "ABCDEF011234ABCD5656537856564F72",
      "Category": "Component Controller Class",
      "Name": "Violet Vector Organ",
      "Vendor": "VioletVectorSyndicate",
      "Version": "5.0.0",
      "SDKVersion": "VST 3.7.12",
      "Sub Categories": [
        "Instrument",
        "Synth",
      ],
      "Class Flags": 2,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "ABCDEF01C0DEF00D5656537856564F72",
      "Category": "Plugin Compatibility Class",
      "Name": "Violet Vector Organ",
      "Vendor": "VioletVectorSyndicate",
      "Version": "5.0.0",
      "SDKVersion": "VST 3.7.12",
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
  ],
}